E-Arogya - Feature #511

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 301 (New): [LAB] Create Screen for Sample Type Master
[LAB] Create Screen Design for Sample Type Master
27/05/2024 12:46 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 70%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Screen Design for Sample Type Master

History

#1 - 31/05/2024 02:38 AM - Uma Maheswarachari Melpati

- Status changed from New to In Progress

#2 - 07/06/2024 02:43 AM - Uma Maheswarachari Melpati
- Status changed from In Progress to Resolved

- % Done changed from 0 to 70
